{
  "alfredsnippet" : {
    "snippet" : "docker run  -v `pwd`:`pwd` -w `pwd` -i -t  ubuntu bash",
    "uid" : "78A21D2E-266E-42C1-89D4-364EF689A6FF",
    "name" : "在目前目錄啟動 Ubuntu 互動容器",
    "keyword" : ""
  }
}